Subject: Re: GB code and telegraph code

From: Benjamin Ao <[email-masked]>
Date: Tue, 28 May 91 08:14:28 -0400

No, it's not true. GB uses hexdecimal code whereas the telegraphic code
uses decimal code, also both are 4 digit per character. The telegraphic
code starts with 0001 and increments by 1 for each new character. Except
for some supplimentary characters, the main body of the character set is
strictly ordered by radicals and number of strokes according to the
Kangxi Dictionary. There are over 8000 characters in this set. Since the
correspondence between each character and its telegraphic code is 1-to-1,
the convertion is trivial. I know some Chinese software allows for input
with telegraphic code, and was told Tianma was one example, but I'm not
sure about this.